BODY
{
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
}
TD
{
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
}

P
{    
	font-family: Arial, Helvetica, sans-serif;
    FONT-SIZE: small;
    FONT-WEIGHT: normal;
}
B
{    
	font-family: Arial, Helvetica, sans-serif;
    FONT-SIZE: small;
    FONT-WEIGHT: BOLD;
}

A:link	
	{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:	underline;
	font-weight:bold;
	color: Navy;
	}	
		
A:visited	
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	text-decoration:	underline;
	color: Navy;
	}	
		
A:active	
{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:	none;
	}	
		
A:hover	
{
	font-family: Arial, Helvetica, sans-serif;
}

	
.BallotDescription
{
	font-weight: bold;
	font-size:medium;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}

.NASBallotHeadings
{
	font-weight: bold;
	font-size: medium;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}

.errorText
{
	font-family: Arial, Helvetica, sans-serif;
    FONT-SIZE: small;
    FONT-WEIGHT: 700;
    color: Red;
}

/*The following class should be used in a Datagrid's declaration tag. 
 *i.e. <asp:datagrid CssClass="grid">*/
.grid
{
}

/*The following classes should be used in a Datagrid's <HeaderStyle> tag. 
 *i.e. <HEADERSTYLE CssClass="gridHeader" ForeColor="White">*/
.gridHeader
{
	font-weight: bold;
	font-size: small;
	vertical-align: bottom;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	background-color: navy;
	text-align: left;
}

/*The following class should be used in a Datagrid's <ItemStyle> tag. 
 *i.e. <ITEMSTYLE CssClass="baseRow"></ITEMSTYLE>*/
.baseRow
{
	font-size: small;
    font-family: Arial, Helvetica, sans-serif;
	color: black;
	background-color: white;
	text-align: left;
	vertical-align: top;
}

/*The following classes should be used in a Datagrid's <AlternatingItemStyle> tag. 
 *i.e. <ALTERNATINGITEMSTYLE CssClass="alternatingRow_blue">*/
.alternatingRow
{
	font-size: small;
    font-family: Arial, Helvetica, sans-serif;
	color: black;
	background-color: gainsboro;
	text-align: left;
	vertical-align: top;
}
		
.buttons
{
	font-size: small;
	font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
	color: White;
	background-color: Navy;
	text-align: center;
	border-style: outset;
	vertical-align:middle;
}
